Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83706 - adding mdadm to install image?
Summary: adding mdadm to install image?
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-07 10:16 UTC by Alexandre Oliva
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-17 21:36:40 UTC


Attachments (Terms of Use)

Description Alexandre Oliva 2003-02-07 10:16:49 UTC
mdadm would be a nice tool to have both for installation and for rescue mode. 
Any chance of adding it to the stage2 filesystem?

Comment 1 Michael Fulbright 2003-02-07 17:07:48 UTC
Seems reasonable.

Comment 2 Michael Fulbright 2003-02-07 17:30:29 UTC
Some words describing my change (its what bugzilla told me to write).

Comment 3 Alexandre Oliva 2003-02-17 21:36:40 UTC
It is there now, thanks.


Note You need to log in before you can comment on or make changes to this bug.